package com.utopiaindustries.model.ctp;

import java.util.List;

public class FinishedItemWrapper {

    private List<FinishedItem> items;

    public List<FinishedItem> getItems() {
        return items;
    }

    public void setItems(List<FinishedItem> items) {
        this.items = items;
    }

    @Override
    public String toString() {
        return "FinishedItemWrapper{" +
                "items=" + items +
                '}';
    }
}
